h1{
    font-family: "Nabla", system-ui;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
      "EDPT" 100,
      "EHLT" 12;
    margin-left: 110px;
  }

  p{
    font-family: "Nabla", system-ui;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
      "EDPT" 100,
      "EHLT" 12;
    margin-left: 50px;
  }

.knapper a{
    background-color: #a012ff;
    padding: 15px;
    color: #fffb00;
    text-decoration: none;
    margin: 50px 5px;
}

.knapper{
  width: 30%;
  display: flex;
  justify-content: right;
  margin-left: 130px;
}

main{
width: 70%;
margin: auto;
color: #fffb00;
}

.background{
  background-color: #7f00e8;
  padding: 1%;
  flex-wrap: wrap;
  width: 400px;
  margin-top: 120px;
}